Subject: Re: [PATCH] git-rebase--interactive.sh: Add new command "shell"

From: Johannes Sixt <[email-masked]>
Date: Fri, 05 Nov 2010 08:33:47 +0100

Am 11/4/2010 21:53, schrieb Yann Dirson:
> #  e, edit = use commit (if specified) but pause to amend/examine/test

That's fine. But how would you determine the "if specified"? In
particular, I like to replace the commit subject by instructions that
remember me what I intended to do after rebase stopped, and I would like
to do that in either of these two forms:

e merge foo-topic!

or

e - merge foo-topic!

-- Hannes